	
if UnitClassBase("player") == "Paladin" then
	local TrackedAuras = ShotGlassRaidFrames.TrackedAuras
	local TextFunction = ShotGlassRaidFrames.AuraTextFunction	-- Displays a countdown when the remaining duration is less than 6 seconds
	
	------------------------
	-- Paladin-Specific Auras
	------------------------
	-- Left
	TrackedAuras[GetSpellInfo(76669)] = {position = 3, color = {r = 1,g = .9, b = 0, a = .5},}		-- Illuminated Healing
	
	-- Middle
	TrackedAuras[GetSpellInfo(82327)] = {position = 2, color = {r = .20,g = .80, b = .20, a = 1},}	-- Holy Radiance
	
	-- Right
	TrackedAuras[GetSpellInfo(53563)] = {position = 1, color = {r = .93,g = .86, b = .51, a = 1}, textFunction = TextFunction,}	-- Beacon of Light
	
	------------------------
	-- Curable Debuff Types
	------------------------
	TrackedAuras["Poison"] 	= {position = 4, color = {r = .7,g = .7, b = 1, a = 1},}
	TrackedAuras["Disease"] = {position = 5, color = {r = .9,g = 0, b = .7, a = 1},}
	TrackedAuras["Magic"] 	= {position = 6, color = {r = 0,g = .3, b = .9, a = 1},}
end